// BAUHAUS --Ingreso

  .btnBauhausRojoSecundario{  
    height: 15%;
    width: 50%;
    background: rgb(255,0,0);
    border: 10px solid black;
    font-size: 180%;
    font-family: 'Fredoka One', cursive;
    position: relative;  
    margin: 2% 5% 2% 35%;
  }
  
  .btnBauhausAzulSecundario{  
    height: 15%;
    width: 90%;
    background: rgb(0,0,255);
    border: 10px solid black;
    font-size: 180%;
    font-family: 'Fredoka One', cursive;
    position: relative;
  }
  
  
  .btnBauhausVerdeSecundario{  
    height: 20%;
    width: 45%;
    transform: rotate(-90deg);
    background: #10e409;;
    border: 10px solid black;
    font-size: 180%;
    font-family: 'Fredoka One', cursive;
    position: relative;
     margin: 10% 0% 0% 0%;  
  }
  
  .btnBauhausAmarilloSecundario{  
    height:20%;
    width: 50%;
    background: rgb(255, 251, 1);
    border: 10px solid black;
    font-size: 180%;
    font-family: 'Fredoka One', cursive;
    margin: 0% 0% 0% 45%;  
  }
  
  .btnBauhausVioletaSecundario{  
    height: 17%;
    width: 45%;
    background: #660099;
    border: 10px solid black;
    font-size: 180%;
    font-family: 'Fredoka One', cursive;
    position: relative;
    margin: 0% 20% 2% 0%;  
  }
  

  @media (orientation:landscape){

    .btnBauhausRojoSecundario{  
      height: 15%;
      width: 50%;
      font-size: 180%;
      margin: 0% 5% 0% 35%;
    }
    
    .btnBauhausAzulSecundario{  
      height: 17%;
      width: 50%;
      margin: 1% 30% 0% 20%; 
    }
    
    .btnBauhausVerdeSecundario{  
      height: 20%;
      width: 25%;    
      font-size: 180%;
      position: relative;
      margin: 0% 0% 0% 70%;  
    }
    
    .btnBauhausAmarilloSecundario{  
      height:17%;
      width: 40%;
      font-size: 150%;      
      margin: 1% 30% 0% 40%;  
    }
    
    .btnBauhausVioletaSecundario{  
      height: 17%;
      width: 45%;
      font-size: 180%;
      margin: 1% 20% 2% 0%;  
    }
    
  
  }